<?xml version="1.0" encoding="gb2312" ?>
<!--炫彩界面库-自定义属性名-->
<CustomPropertyName>
    <item name="alpha" value="alpha" />
    <item name="angleHeight" value="angleHeight" />
    <item name="angleWidth" value="angleWidth" />
    <item name="bindEle" value="bindEle" />
    <item name="border" value="border" />
    <item name="borderColor" value="borderColor" />
    <item name="buttonStyle" value="buttonStyle" />
    <item name="buttonType" value="buttonType" />
    <item name="center" value="center" />
    <item name="check" value="check" />
    <item name="className" value="className" />
    <item name="color" value="color" />
    <item name="content" value="content" />
    <item name="dragBorder" value="dragBorder" />
    <item name="dragWindow" value="dragWindow" />
    <item name="drawBk" value="drawBk" />
    <item name="drawBorder" value="drawBorder" />
    <item name="drawFocus" value="drawFocus" />
    <item name="enable" value="enable" />
    <item name="enableFocus" value="enableFocus" />
    <item name="enableToolTip" value="enableToolTip" />
    <item name="expandButton" value="expandButton" />
    <item name="fill" value="fill" />
    <item name="fillColor" value="fillColor" />
    <item name="font" value="font" />
    <item name="groupID" value="groupID" />
    <item name="height" value="height" />
    <item name="iconAlign" value="iconAlign" />
    <item name="iconSpace" value="iconSpace" />
    <item name="id" value="ID" />
	<item name="uid" value="UID" />
    <item name="image" value="image" />
    <item name="imageIcon" value="imageIcon" />
    <item name="imageIconDisable" value="imageIconDisable" />
    <item name="imageLoad" value="imageLoad" />
    <item name="layout.alignH" value="layout.alignH" />
    <item name="layout.alignV" value="layout.alignV" />
    <item name="layout.height" value="layout.height" />
    <item name="layout.horizon" value="layout.horizon" />
    <item name="layout.padding.bottom" value="layout.padding.bottom" />
    <item name="layout.padding.left" value="layout.padding.left" />
    <item name="layout.padding.right" value="layout.padding.right" />
    <item name="layout.padding.top" value="layout.padding.top" />
    <item name="layout.space" value="layout.space" />
    <item name="layout.width" value="layout.width" />
    <item name="layoutBottom" value="layoutBottom" />
    <item name="layoutLeft" value="layoutLeft" />
    <item name="layoutRight" value="layoutRight" />
    <item name="layoutTop" value="layoutTop" />
    <item name="left" value="left" />
    <item name="mouseThrough" value="mouseThrough" />
    <item name="offsetIconX" value="offsetIconX" />
    <item name="offsetIconY" value="offsetIconY" />
    <item name="offsetX" value="offsetX" />
    <item name="offsetY" value="offsetY" />
    <item name="padding.bottom" value="padding.bottom" />
    <item name="padding.left" value="padding.left" />
    <item name="padding.right" value="padding.right" />
    <item name="padding.top" value="padding.top" />
    <item name="pointX1" value="pointX1" />
    <item name="pointX2" value="pointX2" />
    <item name="pointY1" value="pointY1" />
    <item name="pointY2" value="pointY2" />
    <item name="roundAngle" value="roundAngle" />
    <item name="scrollBarAuto" value="scrollBarAuto" />
    <item name="scrollBarShowH" value="scrollBarShowH" />
    <item name="scrollBarShowV" value="scrollBarShowV" />
    <item name="show" value="show" />
    <item name="textAlign" value="textAlign" />
    <item name="textColor" value="textColor" />
    <item name="textColorStay" value="textColorStay" />
    <item name="textOffsetX" value="textOffsetX" />
    <item name="textOffsetY" value="textOffsetY" />
    <item name="toolTip" value="toolTip" />
    <item name="top" value="top" />
    <item name="transparent" value="transparent" />
    <item name="transparentAlpha" value="transparentAlpha" />
    <item name="transparentColor" value="transparentColor" />
    <item name="transparentFlag" value="transparentFlag" />
    <item name="underlineColorLeave" value="underlineColorLeave" />
    <item name="underlineColorStay" value="underlineColorStay" />
    <item name="underlineLeave" value="underlineLeave" />
    <item name="underlineStay" value="underlineStay" />
    <item name="width" value="width" />
    <item name="windowType" value="windowType" />
</CustomPropertyName>
